Bug 1252258 - Typo in the SYNOPSIS part of the a2ps man page
Typo in the SYNOPSIS part of the a2ps man page
Status: NEW
Product: Fedora
Classification: Fedora
Component: a2ps (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zdenek Dohnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 01:30 EDT by Joachim Backes
Modified: 2017-04-26 10:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2015-08-11 01:30:41 EDT
Description of problem:
the SYNOPSIS part of the a2ps man page as a wrong part:

SYNOPSIS
       lt-a2ps [OPTION]... [FILE]...

for my understanding, "lt-a2ps" should be "a2ps" (I did not find any installable program called lt-a2ps).


Version-Release number of selected component (if applicable):
a2ps-4.14-26.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1.man a2ps
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Admin XMLRPC Client 2016-06-24 06:40:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.